@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-family: "Ubuntu", sans-serif;
}
